Subject: RE: payroll
From: Kamryn Shumway <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 5 Jul 2017 13:23:28 +0000

Attached is your report for this week and Daniel Austin's garnishment worksheet. Lisa Hilborn had a garnishment too so we will need to fill that out saying no longer employed. Do you still have the original garnishment letter? If not, I have the copy I can send you.

Have a great rest of the week!

Kamryn Shumway

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, July 05, 2017 9:12 AM
To: Kamryn Shumway <[email-masked]>
Subject: Re: payroll

Sorry Kamryn.
We were closed on Monday. I was able to complete it yesterday. I had a couple of people that I indicated that needed to be removed; Lisa Hillborn and Eric Largent. Also, I left a note that Ryan Little needed to be credited back $60 for a computer that he decided not to take. Please let me know if you have any questions.
Thank you,
Michael B
LLPS

From: Kamryn Shumway<mailto:[email-masked]>
Sent: Monday, July 03, 2017 1:39 PM
To: Michael B ([email-masked])<mailto:[email-masked])>
Subject: payroll

Good Afternoon,

We will not be in the office tomorrow for the fourth of July. Will I be receiving payroll today?

Kamryn Shumway

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906